import { defineStore } from 'pinia';
export const useTabParamStore = defineStore('tabParam', {
  state: () => ({
    type: null // 存储要传递的type参数
  }),
  actions: {
    setType(data) {
      this.type = data;
    },
    clearType() {
      this.type = null; // 用完清空，避免下次干扰
    }
  }
});